// --------------------------------------------------------
// Code generated by Papyrus C
// --------------------------------------------------------

/* 
 * File generated from the CCodegenTest::Class6 uml class
 * Generated by the Papyrus C Generator (CEA LIST) 
 *
 */

// Include self header
#include "Class6.h"
// Derived includes
// Include from Include stereotype (body)
#include <Class5.h>
#include <Class3.h>
// End of Include from Include stereotype (body)

/*
 * ------- Default constructor & destructor implementations ------
 */

